caption: Device sign-in screen keyboard layouts
desc: |-
  Configures which keyboard layouts are allowed on the <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> sign-in screen.

        If this policy is set to a list of input method identifiers, the given input methods will be available on the sign-in screen. The first given input method will be preselected. While a user pod is focused on the sign-in screen, the user's last used input method will be available in addition to the input methods given by this policy. If this policy is not set, the input methods on the sign-in screen will be derived from the locale in which the sign-in screen is displayed. Values which are not valid input method identifiers will be ignored.
device_only: true
example_value:
- xkb:us::en
- xkb:ch::ger
features:
  dynamic_refresh: true
owners:
- file://components/policy/OWNERS
- pmarko@chromium.org
schema:
  items:
    type: string
  type: array
supported_on:
- chrome_os:58-
tags: []
type: list
